/*------------fontcss-------------*/
@font-face {
    font-family: 'Helvetica Ita';
    src: local('Helvetica Now Display Reg Ita'), local('Helvetica-Now-Display-Reg-Ita'),
        url('../fonts/HelveticaNowDisplay-RegIta.woff2') format('woff2'),
        url('../fonts/HelveticaNowDisplay-RegIta.woff') format('woff'),
        url('../fonts/HelveticaNowDisplay-RegIta.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
  }
  
  @font-face {
    font-family: 'Helvetica Reg';
    src: local('Helvetica Now Display Regular'), local('Helvetica-Now-Display-Regular'),
        url('../fonts/HelveticaNowDisplay-Regular.woff2') format('woff2'),
        url('../fonts/HelveticaNowDisplay-Regular.woff') format('woff'),
        url('../fonts/HelveticaNowDisplay-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
  }
@font-face {
    font-family: 'Myriad Pro reg';
    src: local('Myriad Pro Regular'), local('Myriad-Pro-Regular'),
        url('../fonts/MyriadPro-Regular.woff2') format('woff2'),
        url('../fonts/MyriadPro-Regular.woff') format('woff'),
        url('../fonts/MyriadPro-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
  }
  @font-face {
    font-family: 'Myriad Pro semi';
    src: local('Myriad Pro Semibold'), local('Myriad-Pro-Semibold'),
        url('../fonts/MyriadPro-Semibold.woff2') format('woff2'),
        url('../fonts/MyriadPro-Semibold.woff') format('woff'),
        url('../fonts/MyriadPro-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
  }
.page-header.type2.header-newskin{background-color: #FFFFFF; background-position: center;color: #4f4e4e !important;background-size: cover;}
.header .custom-block .social-icons a[title="Facebook"] i:hover{background-color: #3b5a9a;color: #fff !important;}
.header .custom-block .social-icons a[title="Twitter"] i:hover{background-color: #1aa9e1;color: #fff !important;}
.header .custom-block .social-icons a[title="Youtube"] i:hover{background-color: #e33a03;color: #fff !important;}
.header .custom-block .social-icons a[title="Instagram"] i:hover{background-color: #e33a03;color: #fff !important;}
.header .custom-block .social-icons i{color:#333d99; font-size:25px;}
.footer-middle{background-image: url(../images/footer_bg/footer-bg.jpg);background-repeat: repeat;}
.footer-middle .block .block-title strong{text-transform: uppercase;}
.footer-middle .social-icons a{color:#fff !important;}
.footer-middle .block.newsletter input{background-color: #FFFFFF !important;}
.magenest-slider{margin-bottom: -10px;}
.footer-legend-desktop{margin-top: 40px;}
.home-sec-3 .learn-more-sec,.home-sec-4 .learn-more-sec {
    display: block;
    position: absolute;
    top: 30%;
    left: 0;
    right: 0;
    text-align: center;
    margin: 0 auto;
}

.home-sec-4 .learn-more-sec1 {
    display: block;
    position: absolute;
    top: 22%;
   left: 1%;
    right: 0;
    text-align: center;
	opacity: 0.8;
background: #140946;
width: 73.5%;
height: 57%;
    margin: 0 auto;
}
.home-sec-3 .img-block, .home-sec-4 .img-block{padding: 0 !important;}
.home-sec-3 .learn-more-sec a, .home-sec-4 .learn-more-sec a , .home-sec-4 .learn-more-sec1 a{background: #c03840;color: #fff;padding: 8px 10px 8px 10px;text-transform: uppercase;font-weight: 700;font-size: 15px;}
.home-sec-3 h3 , .home-sec-4 h3{margin-bottom: 30px;text-shadow: 0 0 5px #333d99,0 0 5px #333d99;;font-size: 1.5rem;color:#fff;}
.home-sec-3 h2 , .home-sec-4 h2{font-weight: 700;text-shadow: 0 0 5px #333d99,0 0 5px #333d99;;font-size: 2rem;color:#fff;}
.custom-block .view_catalog{display: none;}
.footer-middle .block .block-title strong{font-size: 20px !important;}
.footer-middle a{font-size: 13px !important;font-family: Helvetica !important;line-height: 1.3;}
.footer-middle .container{max-width: 1300px !important;}
.footer-middle .block .block-title{margin-bottom: 30px !important;}
.footer-middle .block.newsletter .form.subscribe{max-width: 88% !important;}
.filterproduct-title .content strong{font-weight: 700 !important;color: #333d99;font-family: Helvetica Reg;font-size: 28px;-webkit-text-stroke-width: 1px;}
.filterproduct-title{font-size: 26px !important; border-bottom: none !important;}
.product-label.new-label{background-color: #333d99 !important;}
.filterproducts .product-item .product-item-link{ color:#333d99 !important;font-family: Myriad Pro semi !important;font-size: 17px !important;}
.products-list .product-item-name{ text-transform: capitalize; }
@media screen and (max-width: 1199px) {

.page-header.type2.header-newskin .block-search{float: right;margin-top: 30px;}

}
@media (max-width: 991px) and (min-width: 768px) {

    .sw-megamenu.navigation li.level0.classic .subchildmenu .subchildmenu {
    visibility: hidden;
    opacity: 0;
    transition: .2s opacity;
    padding: 5px 0;
    box-shadow: 0 10px 25px rgb(0 0 0 / 15%);
    border-radius: 0;
    position: absolute;
    left: 0;
    top: 0;
    background: #fff;
    z-index: 6;
}

.level0.submenu.opened {
    display: block !important;
}
    .page-header.type2.header-newskin .block-search {
        float: right;
        margin-top: 30px;
    }
}

@media screen and (min-width: 768px) {
.page-header.type2.header-newskin .block-search input {border-radius: 0 !important;border: 2px solid #07a1e2 !important;}
.home-sec-4 .learn-more-sec1{padding-top: 5%;}
.page-header.type2.header-newskin .block-search .action.search{border-radius: 0 !important;}
.page-header.type2.header-newskin .navigation .level0:hover > .level-top{color: #fff !important;;background-color: #192055;}
.page-header .navigation .level0 > .level-top{text-transform: capitalize !important;font-size: 15px !important;padding: 0 9px !important;}
.page-header.header-newskin .navigation li.level0.classic .submenu a{text-transform: capitalize !important;}
.page-header.type2.header-newskin .navigation .level0 > .level-top:first-child{padding-left: 10px !important;}
.page-header.type2.header-newskin .navigation .level0{border-right: 1px solid #242b70;}
 .page-header.type2.header-newskin > .main-panel-top{background-color: transparent !important; border-bottom: none !important;}
 .page-header.type2.header-newskin .main-panel-inner{border-bottom: none !important;}
 .page-header.type2.header-newskin .block-search .action.search{background-color : #333d99 !important;}
 .page-header.type2.header-newskin .custom-block{top: 0 !important; right: 13px !important;margin-top: -17px !important;}
 .custom-block .view_catalog{display: block !important;margin-top: 65px;}
 .page-header.type2.header-newskin .custom-block > *{display:block !important;text-align: right !important; }
.sparsh-video-gallery-main .inline button{width:100%;}
.sw-megamenu.navigation li.level0.classic .subchildmenu .subchildmenu{padding: 6px 8px 6px 0px !important;}
.footer-legend-mobile{display:none;}
}
@media screen and (max-width: 767px) {

.owl-carousel .owl-item img {
    max-width: none !important;
    height: 200px;
    width: auto;
}

.footer-middle .block {
    margin-bottom: 36px;
}
#userwayAccessibilityIcon {
    display: none;
}
.page-header.type2.header-newskin .nav-toggle:before , .page-header.type2.header-newskin .block-search .label:before{color: #333d99 !important;}
.page-header.type2.header-newskin .custom-block{float: left;padding-top: 15px;}
.page-header.type2.header-newskin .block-search{margin-top: 0;}
.footer-logo{width:100px;display:none;}
.page-header.type2.header-newskin .custom-block{float: right !important;}
.home-sec-3 .learn-more-sec, .home-sec-4 .learn-more-sec{display: block;position: absolute;top: 15%;left: 0;right: 0;text-align: center;margin: 0 auto;max-width: 70%;}
.home-sec-3 h2, .home-sec-4 h2{font-weight: 700;text-shadow: 0 0 5px #333d99,0 0 5px #333d99;font-size: 1.1rem;color: #fff;margin-top: 3rem;}
.home-sec-3 h3, .home-sec-4 h3{margin-bottom: 13px;text-shadow: 0 0 5px #333d99,0 0 5px #333d99;font-size: 1rem;color: #fff;}
.home-sec-3 .learn-more-sec a, .home-sec-4 .learn-more-sec a, .home-sec-4 .learn-more-sec1 a{background: #c03840;color: #fff;padding: 5px 10px 5px 10px;text-transform: uppercase;font-weight: 700;font-size: 1rem;}
.sparsh-video-gallery-main .inline{width:100%;}
.sparsh-video-gallery-main .inline button{width:100%;}
.footer-legend-desktop{display:none;}
.cms-index-index .product-item-inner ul{padding-left: 0 !important;padding-right: 0 !important;}
.cms-index-index .product-item-inner ul .btn-find{font-size: 12px;}
.learn-more-sec .vertical-parts-finder.md-parts-finder{width: 100% !important;margin-left: 0 !important;margin-top: 6% !important;}
.learn-more-sec .vertical-parts-finder.md-parts-finder select{height: 20px; line-height: 10px;font-size: 12px;}
.learn-more-sec .vertical-parts-finder.md-parts-finder h3{display:none;}
.learn-more-sec .md-parts-finder .dropdown{line-height: 18px !important;}
.learn-more-sec .md-parts-finder .find-button button{height: 28px;line-height: 5px;}

}
@media screen and (max-width: 990px) and (min-width: 767px) {

    .sparsh-video-gallery-main .inline {
        width: 49% !important;
    }
}
.sparsh-video-gallery-main .inline h2
{
    font-size: 1.4rem !important;
}
@media screen and (min-width: 1220px) {
 .page-header.type2.header-newskin .block-search{float: right; width: 364px !important; margin-top: 20px;}
 }
 
@media screen and (min-width: 1200px) {
.cms-index-index .products-grid.columns4 .product-item{margin-right: 5px;margin-left: 15px;width: 23% !important;border: 1px solid #9d9d9d;margin-bottom: 20px;}
 }
.facebook {
	background-image: url(../images/facebook.png);
	height: 36px;
	width: 36px;
	margin-top:1px;
}
.instagram {
	background-image: url(../images/instagram.png);
	height: 36px;
	width: 36px;
}
.youtube{
	background-image: url(../images/youtube.png);
	height: 36px;
	width: 36px;
}
.twitter {
	background-image: url(../images/twitter.png);
	height: 36px;
	width: 36px;
}
.learn-more-sec .vertical-parts-finder.md-parts-finder{width: 50%;margin-top: -7%;display: inline-grid;}
.learn-more-sec .vertical-parts-finder .dropdown-title{float:left;width: 30%;color: #fff;font-weight: 700;text-shadow: 0 0 5px #333d99,0 0 5px #333d99;}
.learn-more-sec .vertical-parts-finder .dropdown-element{float:left;width: 60%;}
.learn-more-sec .md-parts-finder .dropdown{width: 100% !important;line-height: 30px;}

.learn-more-sec .vertical-parts-finder .find-button{clear: both;margin-left: 20%;}
.learn-more-sec .vertical-parts-finder h3{margin-bottom: 10px;font-weight: 700;padding-top: 6px;
font-size: 17px;text-shadow: 0 0 5px #333d99,0 0 5px #333d99;}
.find-button .button {background: #c03840 !important;width: 75%;font-weight: 700;font-size: 15px;}
.sidebar.sidebar-main .md-parts-finder .dropdown{width: 75%;}

.amblog-content a img{display: block;}

.flex_retailer {
    text-align: center;
    float: left;
    margin: 8px;
    width: 200px;
    height: 140px;
}
.flex_retailer a {
    display: block;
    font-size: 14px;
}
.flex_retailer span {
    font-weight: bold;
    font-size: 12px;
}
.products-grid .product-item .product-item-details .product-item-name{white-space: normal !important;}
.btn-find {
    display: block;
    width: 100%;
    background: #333d99 none repeat scroll 0 0;
    color: #fff !important;
    font-size: 16px;
    height: 50px;
    line-height: 48px;
    text-align: center;
    white-space: nowrap;
    padding: 0 20px;
}
.btn-find:hover{
text-decoration: none;
 background: #dd2121;
    color: #fff !important;
}

.btn-find-li li {
	float: left;
margin-right: 20px;
}
.products-list .add-to-links , .product-add-form .add-to-links{
    padding-top: 10px;
    float: none;
	list-style: none;
	padding-left: 0;
}
.product-social-links{border-top: none !important;}
.product-info-main .product-info-price .price-box{display:none !important;}
.product-info-main .product-info-stock-sku{text-align: left !important;padding-left: 0 !important;}
.product.description ul li{list-style: disclosure-closed;}
.products-upsell .product.name a{white-space: normal !important;}
.banner-content{width: 50%;position: absolute;z-index: 9;margin-left: 7%;top: 10%;}
.banner-content .first-row{font-size: 33px;color: #333d99;font-family: Helvetica Reg;font-weight: bold;margin-bottom: 0;-webkit-text-stroke-width: 1px;}
.banner-content .second-row{font-size: 37px;color: #333d99;font-family: Helvetica Reg;font-weight: 900;margin-top: -9px;-webkit-text-stroke-width: 1px;}
.banner-content .all-new{  font-size: 50px;font-style: italic;color: #c03840;padding-right: 15px;}
.banner-content .ul-content{list-style-type: disclosure-closed;font-size: 18px;font-family: Myriad Pro;color: #333d99;font-weight: bold;}
.cms-index-index .filterproducts.products.list .product-item-description {font-family: Helvetica Reg;font-size: 16px !important;}